Subject: Re: bug#65445: 29.1; Android emacs: False memory full condition, due to Java exception (?)

From: Po Lu <[email-masked]>
Date: Tue, 22 Aug 2023 13:25:25 +0800

Johan Widén <[email-masked]> writes:

> It seems that Android emacs copies to (and from?) the system clipboard
> very often.

This is in fact controlled by a user variable, like on other systems.
If you want to disable the clipboard, set select-enable-clipboard to
nil.

> If nothing else, I believe that removing the current connection of
> internal copy paste, to system clipboard copy paste, would remove the
> annoying "out of memory error".

I doubt that's actually an out-of-memory error, so would you please
follow the steps I previously outlined to obtain the exception's
backtrace for further analysis?